Page MenuHomePhabricator

[AG] Task: Make the icons in “how it works” adjust their size to the screen
Closed, ResolvedPublic2 Estimated Story Points

Description

Right now if watched on a large screen, the icons are very small (they have a fixed size). They should adjust to different screens.

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE moved this task to Sprint ready on the Tool-Attribution-Generator board.
Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptNov 18 2015, 3:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
KasiaWMDE set Security to None.Nov 18 2015, 3:49 PM
KasiaWMDE edited a custom field.
WMDE-leszek moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-11-25 board.
Tobi_WMDE_SW closed this task as Resolved.Dec 2 2015, 2:21 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the archived--TCB-Team board.Jan 6 2016, 4:10 PM